Subject: New Reply Received - Please hold my ordered till I will return back to Saudi
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 19:59:16 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Please hold my ordered till I will return back to Saudi   Ticket comment <div dir="ltr">
Hi, ok No problem but I paid by my card and from my SUKRAN POINT - I paid 33.45 SR FROM MY SHUKRAN. So please Return back my SHKRAN POINT SR 33.45 . I will be thankful for your cooperation. With regard Dr saeeda <br><div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 7, 2022, at 12:29 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div style="line-height: 1.38" dir="ltr">Hi  Saeeda Akhter</div>
<div style="line-height: 1.38">​</div>
<div style="line-height: 1.38">Thank you for contacting us.</div>
<div style="line-height: 1.38"><br></div>
<div style="line-height: 1.38"><br></div>
<div style="line-height: 1.38"><span>I see that you’ve been expecting a delivery for your order. Unfortunately the order has been canceled due to a glitch in the system. I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused. </span></div>
<div style="line-height: 1.38">
<span dir="ltr">​</span><br>
</div>
<div style="line-height: 1.38"><br></div>
<div style="line-height: 1.38" dir="ltr">The amount you paid online of SAR 226.55 SAR will be refunded back to your original payment method within 7 - 14 working days based on your bank’s processing time.</div>
<div style="line-height: 1.38">I would request you to please place your order on our website again.</div>
<div style="line-height: 1.38"><br></div>
<div style="line-height: 1.38">Your friends,</div>
<div style="line-height: 1.38">The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4459070